.adjust input.nb{width:15px;}
/*首頁*/
.homebanner760 { width: 760px; float: left; margin-bottom:15px;}
.homebanner185 { width: 185px; float: right;margin-bottom:15px; }

.homepage .homecontent{ padding:10px 0 10px;}

/*特輯*/
.p_featurelist { width: 960px; float:left; margin-bottom:20px}
.p_featurelist3 { width: 480px; float:left; margin-bottom:20px}
.p_featurelist2 { width: 320px; float:left; margin-bottom:20px}

.p_featurelist3line  { background: url(/i/Page/images/feature/feature_3dotline.gif) repeat-y left;}
.p_featurelist2Lline  { background: url(/i/Page/images/feature/feature_2dotline.gif) repeat-y right;}
.p_featurelist2Rline  { background: url(/i/Page/images/feature/feature_2dotline.gif) repeat-y left;}

.p_feature ul { overflow:hidden;}	
.p_feature ul li{ float:left;height:160px;text-align:center;display:block;font-size:11px;width:140px;}

.p_featureR ul li{padding-left:20px;}
.p_featureL ul li{padding-right:20px;}
.p_featureC ul li{padding-right:10px;padding-left:10px;}	
	
.p_feature ul li h3{ margin:5px 0px 5px 0px; line-height: 12px;}
.p_featureBlank {height: 10px;}

.p_featureNEW h3{ margin:5px 0px 5px 0px; line-height: 12px; font-size:12px; font-family:"Verdana","新細明體", Geneva, Tahoma, sans-serif; color:#706E6C; text-align: center;}
.p_featureLine { background: url(/i/Page/images/feature/dotline.gif) repeat-y;}

.p_homegreyNew{
	background:#ffffff;
	height:765px;
	}

/*新品預告*/
.p_advanceTable { border-top: 1px solid #cccccc; border-left: 1px solid #cccccc; border-right: 1px solid #cccccc;}
.p_advanceTh { background-color: #f0f0f0; padding: 10px; font-size: 12px; text-align:center; color: #666666; font-weight: bold; border-bottom: 1px solid #cccccc;}
.p_advanceTd { padding: 7px; font-size: 12px; text-align:center; color: #666666; border-bottom: 1px solid #cccccc; line-height: 20px;}
.p_advanceLeftLine { border-left: 1px solid #cccccc;}

/*downjacket*/
.downjacket { font-family: "Verdana","新細明體"; font-size: 11px; color: #999999;}
.downjacket a:link    {color:#333333; text-decoration: underline;} 
.downjacket a:visited {color:#333333; text-decoration: underline;} 
.downjacket a:active  {color:#999999; text-decoration: none;} 
.downjacket a:hover   {color:#999999; text-decoration: none;}

/*2011 index*/

#indexbottomBtn ul {list-style-type: none; margin: 0px; padding: 0px;}
#indexbottomBtn li.indexService {height: 60px; width:128px; background:url(/i/Page/images/2011/index_service.gif); text-align: right; font-size: 12px; line-height: 60px; float: left; margin-right: 32px;}
#indexbottomBtn li.indexService a{height:60px; width:128px; display:block; color: #666666;}
#indexbottomBtn li.indexService a:hover{background:url(/i/Page/images/2011/index_service_over.gif) 0 0px; color: #83521e; text-decoration:none;}

#indexbottomBtn li.indexExperience {height: 60px; width:128px; background:url(/i/Page/images/2011/index_experience.gif); text-align: right; font-size: 12px; line-height: 60px; float: left; margin-right: 32px;}
#indexbottomBtn li.indexExperience a{height:60px; width:128px; display:block; color: #666666;}
#indexbottomBtn li.indexExperience a:hover{background:url(/i/Page/images/2011/index_experience_over.gif) 0 0px; color: #83521e; text-decoration:none;}

#indexbottomBtn li.indexBlogs {height: 60px; width:128px; background:url(/i/Page/images/2011/index_blog.gif); text-align: right; font-size: 12px; line-height: 60px; float: left; margin-right: 32px;}
#indexbottomBtn li.indexBlogs a{height:60px; width:128px; display:block; color: #666666;}
#indexbottomBtn li.indexBlogs a:hover{background:url(/i/Page/images/2011/index_blog_over.gif) 0 0px; color: #83521e; text-decoration:none;}

#indexbottomBtn li.indexLinks {height: 60px; width:128px; background:url(/i/Page/images/2011/index_links.gif); text-align: right; font-size: 12px; line-height: 60px; float: left; margin-right: 32px;}
#indexbottomBtn li.indexLinks a{height:60px; width:128px; display:block; color: #666666;}
#indexbottomBtn li.indexLinks a:hover{background:url(/i/Page/images/2011/index_links_over.gif) 0 0px; color: #83521e; text-decoration:none;}

#indexbottomBtn li.indexShopping {height: 60px; width:128px; background:url(/i/Page/images/2011/index_shopping.gif); text-align: right; font-size: 12px; line-height: 60px; float: left; margin-right: 32px;}
#indexbottomBtn li.indexShopping a{height:60px; width:128px; display:block; color: #666666;}
#indexbottomBtn li.indexShopping a:hover{background:url(/i/Page/images/2011/index_shopping_over.gif) 0 0px; color: #83521e; text-decoration:none;}

#indexbottomBtn li.indexWanted {height: 60px; width:128px; background:url(/i/Page/images/2011/index_wanted.gif); text-align: right; font-size: 12px; line-height: 60px; float: left; margin-right: 32px;}
#indexbottomBtn li.indexWanted a{height:60px; width:128px; display:block; color: #666666;}
#indexbottomBtn li.indexWanted a:hover{background:url(/i/Page/images/2011/index_wanted_over.gif) 0 0px; color: #83521e; text-decoration:none;}

.indexblog2011 {font-size:12px; font-family:"Verdana","新細明體", Geneva, Tahoma, sans-serif; color:#666666; text-decoration:none;}
.indexblog2011 a{color:#666666; line-height: 20px; text-decoration:none;}
.indexblog2011 a:hover{color:#83521e; line-height: 20px; text-decoration:underline;}
.indexblog2011 span{display:block; padding-bottom:7px;color:#999999; text-decoration:none; font-size:11px; font-family:"Verdana","新細明體", Geneva, Tahoma, sans-serif;}
.indexblog2011 img{float:left; margin-right:10px;}

.indexnews2012 {
	font-family: "Verdana","新細明體";
	font-size: 12px;
	color: #999999;
	vertical-align: middle;
	border-bottom: 1px solid #dddddd;
}
.indexnews2012 a:link    {
	color:#0d3d28;
	text-decoration: none;
} 
.indexnews2012 a:visited {
	color:#0d3d28;
	text-decoration: none;
} 
.indexnews2012 a:active  {color:#999999; text-decoration: underline;} 
.indexnews2012 a:hover   {color:#999999; text-decoration: underline;}

.p_featureTopLine { border-top: 1px solid #e0e0e0; border-right: 1px solid #e0e0e0; font-size:12px; font-family:"Verdana","新細明體"; color:#666666; text-align: center; text-align: center; vertical-align: top; padding-bottom: 10px;}
.p_featureLeftLine { border-left: 1px solid #e0e0e0;}
